@charset "utf-8";
/* CSS Document */







/* body styling */



body {
	margin: 0;
	background-color: #333;  /* was Blue #0000CC */
	background: url(../images/crowds_smart.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed; 
	height: 100vh;
}

body, html {
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}
.clearRight {
	clear: right;
}
.clearLeft {
	clear: left;
}
.nextTo {
	display: inline-block;
	vertical-align: bottom;
}
/*  to hide White underline on PC display | see @media ref */



.opt102 {
	display: none;
}
/* header styling */


/* top div section to have a unique color */
.sectionOne {
	background-color: #FF0;	
	}


.headnav {
	position: fixed;
	margin: 0px;
	top: 0px;
	width: 100%;
	height: 25px;
	/*background-color: #333;*/



	background-color: rgba(30,30,30,.85);
	-webkit-box-shadow: 0px 4px 5px 0px rgba(30, 30, 30, 0.75);
	-moz-box-shadow: 0px 4px 5px 0px rgba(30, 30, 30, 0.75);
	box-shadow: 0px 4px 5px 0px rgba(30, 30, 30, 0.75);
}
/*  top nav ul not in use -------



.headnav ul {



	margin-right: 3%;



}



.headnav li {



	display: inline-block;



	padding: 0.4em 0em;



	margin-left: 4px;



	transition: .2s;



}



.headnav a {



	font-size: .8em;



	color: #FFF;



	letter-spacing: 0.05em;



	text-decoration: none;



}



------ */



/* -------



	container with Tap Search */



.hostBox {
	/*margin: auto;*/



	position: absolute; /* use not sure */
	margin: 0;
	margin-top: 70px;
	margin-left: 15%;
	/*padding-left: 15px;*/  /* to assist w/ cell phone | small device display */



    /*padding-right: 15px;*/



	width: 1200px;
	height: 650px;
	background-color: rgba(30,30,30,.25);
}
#topBox {
	margin: 0;
	padding: 0;
}
#topBox img {
	width: 50px;
	height: 50px; /* same as .ribox below */
	margin-right: 8px;
	vertical-align: middle;
}
/* rotating text search box */


/* updated MAR 2019 */
#ritext {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;  /* was 22px */
	color: #FFF;
	letter-spacing: 0.1em;  /* was 0.05em */
	line-height: 46px;
}

 /* for span within #ritext above */

#ritextSpan {
	    float: right;
}

/* rightSide quick Nav symbol */
#menuNav {
	float: right;
	margin-right: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #FFF;
}

#menuNav a {
	text-decoration: none;
}

#menuNav a:link {
    color: #fff;
}
/* visited link */
#menuNav a:visited {
    color: #fff;
}
/* mouse over link */
#menuNav a:hover {
    color: #fff;
}
/* selected link */
#menuNav a:active {
    color: #fff;
}

/*  END  rightSide quick Nav symbol */

.ribox {
	height: 50px;  /* same as #topBox img above */
	padding: 1px 15px;	/* to center in Search box */
	background: #FFF;
	line-height: 50px;
}
#changeText {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px; /* was 18px */
	color: #999;
	letter-spacing: 0.05em;
	cursor: pointer;
}
.rightpad0 {
	padding-right: 0px !important;
}
.leftpad0 {
	padding-left: 0px !important;
}
/* End Top Box & rotating text search box */



/* middle Box */



#midBox {
	/*position: absolute;  use not sure */



	margin: 0;
	padding: 0;
}
#min-nav {
	/*position: absolute;  use not sure */	



	width: 100%;
	height: 32px;
	margin-top: 12px;
	z-index: 10;
	border: 1px solid #000;
	/*border-top-left-radius: 4px;



	border-top-right-radius: 4px;*/



	background-color: rgba(30,30,30,.95);
	-webkit-box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.75);
}
hr.min-line {
	/*position: absolute;  use not sure */	



	width: 95%;
	border: 0;
	border-top: 1px solid #8c8c8c;
	border-bottom: 1px solid #fff;
}
/* bottom box where the magic happens */



#btmBox {
	position: absolute; /* use not sure */
	margin: 0;
	padding: 0;
}
#alphaNav {
	width: 25px;
	height: 550px; /* intent is to fixed-fill #btmBox top to bottom */
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: #CCC; /* color only to show placeholder | remove later */
}
/* bootstrap and Tap search styling */



#searchNav {
	width: 250px;
	height: 550px;
	background-color: rgba(30,30,30,.95);
	margin: 0;
	padding: 0;
	vertical-align: top;
}
/* used to hold image display | <div> or iframe ?? | 



 	?? how to horizontal align next to #searchNav ?/ 



		i.e. to fill-left/bottom of #btmBox # */



#imageBox {
	width: 250px; /* placeholder px only */
	height: 200px;
}
#imageBox img {
	width: 500px;
}
/* in line images within topic displays */



.imgMain {
	width: 100%;
	height: auto;
	padding: 10px;
	/*background-color: lightgray;*/



	background-color: rgba(30,30,30,.80);
}
.imgMain2 {
	width: 100%;
	margin: 0;
	/*height: auto;*/



	padding: 0;
	/*background-color: lightgray;*/



	background-color: rgba(30,30,30,.80);
}

.imgInLine img { 
	width: auto;
	max-height: 35px;
	vertical-align: middle;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
	-moz-box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
	box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
}

.imgTitle {
	width: 100%;
	height: auto;
	/*background-color: lightgray;*/

	background-color: rgba(30,30,30,.80);
}
.imgHtml {
	width: 100%;
	/*height: auto;*/

	margin: 0;
	padding: 0;
}
/* for RoyalSlider within the Tabs-Links */

.slideHtml {
	/*width: 100%; */

	height: 100%; /* was auto */
	margin: 0;
	padding: 0;
}
/* attempt to style boostap items within #searchNav */



.list-group.panel > .list-group-item {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px
}
.list-group-submenu {
	margin-left: 20px;
}
#SubSubMenu1 a {
	background-color: #FF9;
}
.label {
	background-color: #85B1E9;
	color: #FFF;
}
   /* ---------  End container with Tap Search */


/* Begin Image Menu Navigation for APP */

.imageNavBottom {
    position: relative;
    margin-bottom: 4px; /* 3px */
    text-align: center;
    /*background-color:#33F; */
    /*color: white;*/
}

.imageNavBottom a:link {
    color: white;
}
/* visited link */
.imageNavBottom a:visited {
    color: white;
}
/* mouse over link */
.imageNavBottom a:hover {
    color: white;
}
/* selected link */
.imageNavBottom a:active {
    color: white;
}

.imageNavClick {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 10px 0px;
	background-color: rgba(16,16,16,0.85); 
	text-decoration: none;
	letter-spacing: .15em;
}

     /* END Image Menu Navigation for APP */


/* begin Promo div with Images and Links */

.promoCol {
	margin-bottom: 16px;
	border-radius: 10px;
	/*border: 1px solid #333; */
	width: 100%;  /* was 33.3% with three cards */
	/*padding: 0 10px;    left right only */
	background-color: #bdcebe;  /* was #bdcebe */
	-webkit-box-shadow: 0px 8px 15px 0px rgba(120,114,120,0.75);
	-moz-box-shadow: 0px 8px 15px 0px rgba(120,114,120,0.75);
	box-shadow: 0px 8px 15px 0px rgba(120,114,120,0.75);
}

/* optional color for Trend Image containers */
.promo2Col {
	margin-bottom: 16px;
	border-radius: 10px;
	width: 100%;  /* was 33.3% with three cards */
	           background-color:#bdcebe;  /* light green #bdcebe */
	-webkit-box-shadow: 0px 8px 15px 0px rgba(120,114,120,0.75);
	-moz-box-shadow: 0px 8px 15px 0px rgba(120,114,120,0.75);
	box-shadow: 0px 8px 15px 0px rgba(120,114,120,0.75);
}

.promoContainer {
	padding: 16px;
}

.promoContainer::after, .row::after {
	content: "";
	clear: both;
	display: table;
}

.promoTitle {
	color: grey;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;  /* was 12px*/
	color: #000;
	letter-spacing: 0.04em;   
}

.promoNav {
	display: inline-block;
	float: right;
	width: auto;  /* was 75px*/
	margin-left: 12px;
	/* border: 2px solid #333; */
	border-radius: 16px;
	padding: 9px 12px;
	background-color:#0f5feb;  /* Blue */
}

.promoWrap {
	margin-right: 2%;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
    	text-align: center;
	color: #000;
	letter-spacing: 0.07em;    
}

.promoWrap a {
	text-decoration: none;
    color: #fff;	
}
.promoWrap a:link {
    color: #fff;
}
/* visited link */
.promoWrap a:visited {
    color: #fff;
}
/* mouse over link */
.promoWrap a:hover {
    color: #fff;
}
/* selected link */
.promoWrap a:active {
    color: #fff;
}
     /* END Promo div with Images and Links */



/* re the bxSlider | footer */

#box500 {
	width: 100%;
	height: 144px;  /* was 158px when textfooter was included */
	background-color: rgba(30,30,30,.95);
}
#boxNote {
	margin-left: 7%;
	padding: 6px 0px;
	font-family: 'Open Sans', sans-serif;
	/*font-family: Verdana, Geneva, sans-serif;*/



	font-size: 12px;
	color: #CCC;
	letter-spacing: 0.10em;
}
/* footer styling */



.footernav {
	position: fixed;
	width: 100%;
	bottom: 0px;
}
/* footer may not be used... consider removing  */



.footRef ul {
	list-style: none;
	background-color: rgba(30,30,30,.95);
	text-align: right;
	padding: 0.6em 3em 0.6em 1em;
	margin: 0px;
}
.footRef li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .5em;
	display: inline-block;
	letter-spacing: 0.10em;
	margin-left: 20px;
}
.footRef a {
	color: #777777;
	text-decoration: none;
	transition: .2s;
}
/* ----------- about.php page -------- */







.aboutWrap {
	width: 100%;
	margin: auto;
	padding: 0px 8px;/*background-color: rgba(0,0,255,0.3);*/



}
.about {
	width: 100%;
	/*height: 125px;*/



	height: 100%;
	margin-bottom: 14px;
	padding: 0px 8px;
	color: white;
	border-radius: 20px;
	background-color: rgba(30,30,30,0.4);
}
.aboutText {
	padding: 4px 14px;
}
.aboutHead {
	/*padding: 6px 0px;*/



	width: 100%;
	padding: 5px 0px;
	border-radius: 14px;
	text-align: center;
	color: white;
	background-color: rgba(0,0,0,0.4);
}
/* ---- end about.php page*/











/* --------------- backup | consider removing 



.footernav ul {



  list-style: none;



  background-color: rgba(30,30,30,.95);



  text-align: right;



  padding: 0.6em 3em 0.6em 1em;



  margin: 0px;



}



.footernav li {



  font-family: Verdana, Geneva, sans-serif;



  font-size: .5em;



  display: inline-block;



  letter-spacing: 0.10em;



  margin-left: 20px;



}



 



.footernav a {



  color: #777777;



  text-decoration: none;



  transition: .2s;



}



*/



/* end bx slider | footer styling */



/* to assist w/ cell phone | small device @media display 



.hostBox {



	padding-left: 15px;  



    padding-right: 15px;



}



*/



/* ----- used for Group Folder & Boxes  ----- */

.groupCaption {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0.07em;
	margin: 20px 0px;
	padding: 4px;
}
.groupFolder {
	/*float: left;

    width: 20%;   20% effects the column display  */

	padding: 16px;
}
.groupFolder ul {
	padding: 18px;
	text-align: center;
}
.groupFolder li {
	display: inline-block;
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	letter-spacing: 0.02em;
}
.groupBoxes {
	list-style-type: none;
	border: 1px solid #CCC;  /* was #EEE */
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	background-color: rgba(255,255,255,0.60); /* white 255 */
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
.groupBoxes img {
	max-height: 45px;
	border-radius: 10px;
	display: block;
	margin-bottom: 3px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
	-moz-box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
	box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
}
.groupBoxes img:hover {
	box-shadow: 2px 4px 6px 0 rgba(255,255,255,0.3);
}
/* --- end Group Folder and Boxes --- */


/*  --- Begin  SLIDER ---

 *  SliderNav - A Simple Content Slider with a Navigation Bar


 *  Copyright 2010 Monjurul Dolon, http://mdolon.com/


 *  Released under the MIT, BSD, and GPL Licenses.


 *  More information: http://devgrow.com/slidernav


 */



/*.slider { min-height: 250px; display: block; position: relative; background: #fff; overflow: hidden; }*/



.slider {
	min-height: 250px;
	display: block;
	position: relative;
	background-color: rgba(255,255,255,0.3);
	overflow: hidden;
}
.slider ul {
	list-style: none;
}
.slider-content {
	float: left;
	display: block;
	width: 98.5%;
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	min-height: 250px;
	margin-left: 22px;
	margin-top: -1px;
	max-height: 514px;
}
.slider-content ul {
	float: left;
	width: 100%;
	display: block;
	position: relative;
	padding-left: 23px;
}
.slider-content ul li {
	float: left;
	width: 100%;
}
.slider-content ul ul li a {
	padding: 5px 10px;
	display: block;
	border-bottom: 1px solid #f3f3f3;
	text-transform: capitalize;
}
.slider-content ul ul li a:hover {
	background: #f3faff;
	border-color: #d5ebf9;
}
.slider-content .title {
	padding: 5px 0;
	text-indent: 10px;
	background: #bbb;
	color: #fff;
	width: 100%;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
}
.slider-content .selected .title {
	background: #666;
}
.slider .slider-nav {
	position: absolute;
	left: 0;
	top: 0;
	background: #666;
	min-height: 250px;
	z-index: 2;
}
.slider .slider-nav ul {
	padding: 5px 0;
}
.slider .slider-nav li a {
	padding: 3px 5px;
	line-height: 12.5px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	cursor: pointer;
}
.slider #debug {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 5px;
	background: #000;
	color: #fff;
}
.slider .arrow {
	font-size: 0px;
	line-height: 0%;
	width: 0px;
	border-bottom: 8px solid #fff;
	border-left: 5px solid #333;
	border-right: 5px solid #333;
	position: absolute;
	top: 5px;
}
.slider .down {
	border-bottom: none;
	border-top: 8px solid #fff;
}
.slider .slide-up, .slider .slide-down {
	height: 20px;
	background: #333;
	text-align: center;
	cursor: pointer;
	float: right;
	width: 100%;
	position: relative;
}
.start-div {
	padding-top: 5%;
	position: relative;
	z-index: 301;
	width: 100%;
}
.right-content .iframe {
	width: 100%;
}
.navbar-toggle .icon-bar {
	background-color: #fff;
}
.nav>li>a {
	color: white;
}
.nav>li>a:hover, .nav>li.open>a {
	color: #2E2525;
}
div#focus_ovr {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #000;
	z-index: 300;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
.focus_hi {
	z-index: 301 !important;
}
.right-content .navbar-nav>li>.dropdown-menu {
	right: 0 !important;
	left: inherit;
}
.main-menu {
	line-height: 50px;
	color: #CCC;
	display: inline-block;
	float: right;
	cursor: pointer
}
#MainMenu .title1 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	background-color: #C8EBC4;  /* #e6ffe6 CCFFCC  */
	-moz-box-sizing: border-box;
}
#MainMenu .title1youtube {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	background-color: rgba(255,0,0,0.4);
	-moz-box-sizing: border-box;
}
#MainMenu .title2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background-color: #F9F9F9;
	font-weight: 600;
	color: #000;
}
#myNav {
	margin: 0;
	z-index: 1000;
	position: absolute;
	overflow: hidden;
	height: 567px;
}
.overlay {
	width: 0;
	position: fixed;
	top: 0;
	background-color: rgba(0,0,0, 0.9);
	overflow-x: hidden;
	transition: 0.5s;
	right: 15px;
}
.overlay-content {
	position: relative;
	top: 15%;
	width: 100%;
	text-align: center;
}
.overlay-content p.headline {
	font-size: 21px;
	color: #3BB9FF;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.12em;
	padding: 0 42px;
}
.overlay-content p {
	font-size: 18px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.1em;
	padding: 0 50px;
}
.overlay-content img {
	max-height: 50px;
}
.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 40px;
	z-index: 1001;
	line-height: 30px;
}
.overlay a {
	padding: 6px;
	text-decoration: none;
	font-size: 22px;
	color: #818181;
	letter-spacing: 0.1em;
	display: block;
	transition: 0.3s;
}
#MainMenu .menu-loaded a {
	padding: 12px 0px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	-moz-box-sizing: border-box;
}
/*#MainMenu .menu-loaded a.title5 { background-color: #0080FF; }



#MainMenu .menu-loaded a.title5 { background-color: rgba(35,115,210,0.6); } */







#MainMenu .menu-loaded a.title5 {
	letter-spacing: 0.10em;
	background-color: rgba(35,115,210,0.6);
}
.menu-loaded .list-group-item {
	border: none !important;
}
/* Blue Header */



#MainMenu .title5b {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0.10em;
	background-color: #AED6F1;
	-moz-box-sizing: border-box;
}
/* Pink Hover */



#MainMenu .menu-loaded a.title4 {
	background-color: rgba(30,30,30,0.3);
}
#MainMenu .menu-loaded a.title4:hover {
	background-color: rgba(255,0,0,0.6);
}
/* title 6 is currently used with the MainMenu Quick Search link

#MainMenu .menu-loaded a.title6 { background-color: rgba(16,210,40,.65); }

#MainMenu .menu-loaded a.title6 { background-color: #92E4B9; }*/



#MainMenu .menu-loaded a.title6 {
	background-color: rgba(36,146,255,0.5);
}
#MainMenu .menu-loaded a.title6:hover {
	background-color: rgba(230,245,250,0.6);
}
/* org #MainMenu .menu-loaded a.title7 { background-color: rgba(30,30,30,0.3); } */



#MainMenu .menu-loaded a.title7 {
	background-color: rgba(36,146,255,0.4);
} /*  main menu nav tile color */
#MainMenu .menu-loaded a.title7:hover {
	background-color: rgba(230,245,250,0.6);
}
/* Blue   */



a.title8 {
	color: #000;
	background-color: #D6EAF8;
}
a.title8:hover {
	background-color: #EBF5FB;
}
/* Blue b  */



a.title8b {
	color: #000;
	background-color: #AED6F1;
}
a.title8b:hover {
	background-color: #EBF5FB;
}

/* prior 8 set up
#MainMenu .menu-loaded a.title8 { background-color: rgba(30,30,30,0.3); }

#MainMenu .menu-loaded a.title8:hover { background-color: rgba(35,115,210,0.5); }
*/


/* used with a Pages Header - title */
#MainMenu .titleLead {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	background-color: rgba(36,146,255,0.5);
	-moz-box-sizing: border-box;
}



/* Red a  */



a.title9 {
	color: #000;
	background-color: #FFB3D1;
}
a.title9:hover {
	background-color: #FFE6F0;
}
/* Red Header */



#MainMenu .title9b {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	background-color: #FF0066;
	-moz-box-sizing: border-box;
}
/*  first used in Olympics scripts */

/* .imgCenter img { display:block; margin-left:auto; margin-right:auto; } */







.imgCenter img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
	-moz-box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
	box-shadow: 2px 2px 4px 0px rgba(86,86,86,0.4);
}
.imgCenter {
	margin: auto;
	width: 100%;
	padding: 10px;
	background-color: #E8DAEF;
	border-bottom: 2px solid snow;
}
/* end css images within */











.overlay a:hover, .overlay a:focus {
	color: #f1f1f1;
	text-decoration: none;
}
.marginLeft0 {
	margin-left: 0px;
}
.opt101 {
	display: none;
}
/*.media-body .text-right{ padding-left:5px; } blocked to keep mobile display tight to left side */



.footernav {
	z-index: 301;
}
.form-control.error {
	border: 1px solid #B91114;
}
form span.req-star {
	color: red;
}
#MainMenu .panel {
	margin-bottom: 0px;
	border: none !important;
}
.bx-wrapper .bx-prev {
	left: -40px;
}  /* was left:-40px; */
.bx-wrapper .bx-next {
	right: -40px;
}
.bx-wrapper {
	margin: 0px 50px;
}
.suggest {
	padding: 10px 40px 0px 15px;
}
#iframe_holder {
	height: 512px;
	overflow: hidden;
}
#right_iframe {
	width: 100%;
	height: 100%;
	border: none;
	background-color: rgba(30,30,30,.25);
}
#iframe_loader {
	color: white;
	background: #000000;
	opacity: 0.7;
	height: 512px;
	position: absolute;
	top: 0;
	left: -15px;
	width: 100%;
	text-align: center;
	display: none;
}
#MainMenu a {
	cursor: pointer;
}
.submenu {
	display: none
}
.submenu.open {
	display: block
}
.bxSlider-container {
	height: 100px;
	padding-top: 12px;
	border: 1px solid #ddd;
	visibility: hidden;
}
.slider-content.marginLeft0 {
	width: 100%;
}
.iframe-close-btn {
	position: absolute;
	right: 4px;
	top: -15px;
	background: white;
	padding: 0px 7px;
	border-radius: 16px;
	z-index: 4;
	display: none;
}
.iframe-close-btn a {
	color: #AA2D2F;
	font-size: 24px;
}
.submenu-iframe{ -webkit-overflow-scrolling: touch;border: 0; display:block; }
.slider-iframe-wrapper { position:relative; width:100%; height:78px; padding-top:100%; overflow:hidden; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

@media screen and (min-width:1401px) {
.start-div {
	width: 1400px !important;
}
}

@media screen and (max-width: 991px) {
.searchbox, .topbar {
	margin-bottom: 5px;
} /* to manage top and bottom display of Search box */
.leftpad0 {
	padding-left: 15px !important;
}
.rightpad0 {
	padding-right: 15px !important;
}
.right-content .iframe {
	margin-top: 1em;
}
.footernav {
	position: relative;
}
.bxslider li {
	list-style: none;
	padding: 15px;
}
#ritext {
	font-size: 28px;
	width: 50%;
	display: inline;
}
.smd-menu {
	display: inline;
}
#navbarmobile ul.navbar-nav {
	background-color: #5B5656;
}
#navbarmobile ul.nav li {
	width: 100%;
	height: auto;
	color: white;
}
#box500 {
	background: none;
	-webkit-overflow-scrolling: touch;
	height: auto;
}
}

@media screen and (max-width: 768px) {
#boxNote {
	margin-top: 25px;
	font-size: 20px;
	text-align: center;
}
}

@media screen and (max-width: 540px) {
/*ul.bxslider li img{ width:75%; }*/



.navbar-toggle {
	padding: 20px 0px 0px 0px;
	margin: 0px;
	line-height: 50px;
}
.slider-content {
	width: 100%;
	margin-left: 0px;
	padding-left: 22px;
}
#MainMenu.slider-content .menu-loaded {
	padding-left: 0px;
}
.menupadLeft0 {
	padding-left: 0px;
}
}

/* ----- used for Group Folder & Boxes  ----- */

@media only screen and (max-width: 600px) {
.groupFolder {
	width: 100%;
}
.groupBoxes {
	width: 100%;
}
.groupBoxes img {
	max-height: 65px;
	border-radius: 10px;
}
.groupCaption {
	font-size: 26px;
}
}
